<c:set var="errata" value="${bookingComponent.importantInformation.errata}"/>
<c:set var="descriptionMap" value="${bookingComponent.importantInformation.description}"/>

<c:if test="${not empty errata}">
  <c:forEach var="accomerrata" items="${errata}">
     <c:if test="${not empty accomerrata && accomerrata !='No errata'}">
        <c:set var="displayErrataSection" value="true" scope="page"/>
      </c:if>
  </c:forEach>
</c:if>

<div class="importantInfo">
   <div class="padding_det">
      <h3>Important Information</h3>
   </div>
   <div class="alertBox">
      <%--c:choose>
      <c:when test="${displayErrataSection}">
        <div class="padding10">
         <h4>Please note</h4>
         <c:forEach var="impinfoerrata" items="${errata}">
             <c:out value="${impinfoerrata}"/>
         </c:forEach>

		 <c:if test="${not empty description}">
		  <p>
           <c:forEach var="description" items="${descriptionMap}">
            <c:out value="${descriptionMap.value}"/>
           </c:forEach>
	   </p>
		 </c:if>
	   </div>
      </c:when>
      <c:otherwise>
       <c:if test="${not empty description}">
        <div class="padding10">
         <h4>Please note</h4>
           <c:forEach var="description" items="${descriptionMap}">
             <c:out value="${descriptionMap.value}"/>
           </c:forEach>
        </div>
	  </c:if>
      </c:otherwise>
      </c:choose--%>

      <div class="padding10 borderTopOrange1 tourOperatorTermsAcceptedError">
	     <label></label>
	  	 <input type="checkbox" id="tourOperatorTermsAccepted" name="termAndCondition" gfv_required="required" value="false" onClick="ImportantInformation.impInfoCheck(); " alt="Terms and Condition"/>
         I confirm I have read the <a target="_blank" href="http://${tuiFlagLink}/editorial/legal/flight-extras-terms-and-conditions.html">Terms and Conditions</a>  and <a target="_blank" href="http://${tuiFlagLink}/editorial/legal/privacy-policy.html">Privacy Policy</a>
      </div>
   </div>
</div>